﻿		/*
			CSS-xx-xx-xx.standard
			196 styles defined in this file.
		*/
		
.dataCard
{
    background-color: #fff; 
    padding: 5px 5px 3px 10px;
    border:solid 1px #818181;
}
		
.systemMessage
{
	background-color:#ffffaa;
	border:solid 1px #dddd22;
	text-align:center;
	padding-left:8px;padding-top:6px;padding-right:6px;padding-bottom:6px;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	/* color: Red;*/
	/*display: none;*/
}

.highlightPanel
{
	background-color:#ffffaa;
	border:solid 1px #dddd22;
	padding-left:8px;padding-top:6px;padding-right:6px;padding-bottom:6px;
	font-size:8pt;
	font-weight:bold;
	text-align:left;
	line-height:16px;
	/* color: Red;*/
	/*display: none;*/
}



body {
  background: #fff;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  margin: 0px;
  padding: 0px;
  text-align: left; }



p {
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  text-align: left; }

a {
  color: #3b5998;
  text-decoration: none; 
  }
  
  a:hover { 
    text-decoration: none;
    border-bottom: 1px dotted #efeded;
    color:#E88F03;
}


img {
  border: 0px; }

td,
td.label {
  text-align: left; }
  
  
  


#globalHeaderContainer { background-color:white; height:108px; border-bottom:1px solid #cccccc; } 
#globalHeaderBranding { height: 50px; } 
#globalNav { height:20px; border-top:1px solid #cccccc;} 
#globalSubNav { height:20px; background-image: url('/img/nav/co_topnav_sub_bg.gif'); background-repeat:repeat-x; } 

#globalHeaderBox { position:relative; width:975px; margin-left:auto; margin-right:auto; height:50px; } 
#globalNavBox { width:975px; margin-left:auto; margin-right:auto; padding-top:1px; } 
#globalSubNavBox { width:975px; margin-left:auto; margin-right:auto; } 
#globalBodyContainer { background-color:#f1f1f1; } 
#globalBodyContent { width:975px; height:900px; margin-left:auto; margin-right:auto; padding-top:0px; background-color:white; border:1px solid #cccccc;border-top:0px; } 
#globalBodyContent.homepage { padding-top:0; } 
#globalBodyFooterContent { clear:both; width:738px; margin-left:auto; margin-right:auto; background-color:#F1F1F1; border-top:1px solid #999999; margin-top:8px; } 
#globalFooterContainer { height:150px; } 
#globalFooterBox { width:975px; margin-left:auto; margin-right:auto; } 

.welcome { font-size:12px;font-weight:bold; } 

/*
.standard,ul,li,td,p,body,span,div,h1,h3,h4,h5,h6 { color:#333333;font-family:verdana,arial,lucida,sans-serif;font-size:11px;line-height: 14px; } 
*/

.standard-normal { text-decoration:none; } 
.errorText { color:#FF0000;font-weight:bold; } 
.generalError { border: 1px solid #FF0000; padding:5px 10px; margin:10px 10px 0 0; } 
.strokeColor { background-color:#cccccc;background-image:none; } 
.strokeColorBonus { background-color:#FF0000;background-image:none; } 
.htmlHeader { color:#666666;font-size:12px;font-weight:bold; } 
.popupHdr1 { color:#666666;font-size:14px;font-weight:bold; } 
.popupHdr2 { color:#666666;font-size:14px;font-weight:normal; } 
.simpleHeader { font-weight:bold; } 
.textHeader { font-weight:bold; } 
.sweeps { color:#001D4F; } 


.error { color:#FF0000 !important; } 
.baby { color:#9999CC !important; } 
.black { color:#000000 !important; } 
.white { color:#FFFFFF !important; } 


#bold { font-weight:bold; } 

.arrowList { list-style-image: url('/img/misc/my-ma-xx-xx.indexArrow.gif');margin-left: 6px;padding-left: 1em; } 
a.footer { font-size:10px;text-decoration:none; color:#333333; } 
a.accent { color:#CC0000; } 
.buttonSubmitBorders { border-left: solid 1px #FF0C00; border-top: solid 1px #FF0C00; border-right: solid 1px #000000; border-bottom: solid 1px #000000; margin-right:3px; } 
.buttonNonSubmitBorders { border-left: solid 1px #cccccc; border-top: solid 1px #cccccc; border-right: solid 1px #000000; border-bottom: solid 1px #000000; margin-right:3px; } 
select { font-family:arial,helvetica,sans-serif;font-size:12px; } 
.secondaryText { color:#666666;font-size:9px;font-family:verdana,arial,lucida,sans-serif;line-height:12px; } 
.basic { text-align:left; } 

.appTitle { color:#666666;font-size:18px;font-weight:regular; }


.WhiteTextSm{color:White;font-size: 9px;}
.GrayTextSm{color:#919191;font-size: 9px;}



		
		

.headline{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #595959; font-size: 18px; font-weight: bold; text-decoration: none}
.subhead{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #919191; font-size: 14px; font-weight: bold; text-decoration: none}
.large{font-size: 13px}
.fixed{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: white; font-size: 11px}
.smallhead{font-family: Arial, Tahoma, Verdana, MS Sans Serif; font-size: 11px; line-height: 120%; font-weight: bold}
.small{font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; font-size: 10px;  color: #919191; line-height: 120%}
.tiny{font-size:6px}



.error
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    DISPLAY: block;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #000000 0px solid;
    WIDTH: 100%;
    COLOR: #b70c35;
    BORDER-BOTTOM: #000000 0px solid
}


TABLE.infobar TR
{
    margin-top: 2px;
    MARGIN-BOTTOM: 2px;
    height: 40px;
    background: url('images/headerbar_bg.jpg');
    
}



.GridViewHeader
{
    background-color: #283A90;
    font-family: Arial;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    text-align: left;
	
}

.GridViewGrid
{
	cellpadding: 1;
	cellspacing: 1;
	grid-ines: None;
}

.GridViewAltRow
{
	backcolor: Fuchsia;
}

.paperBox {
	background-color:white;
	font:11px Verdana;
	color:#444444;
	border:1px solid #cccccc;
	padding:15px;
}




table.standardt {
	border: #d2d2d2 1px solid;
	font-size: 10px;
}

table.standardt th {
	border: #d2d2d2 1px solid;
        text-align: left;
	color: #000000;
	/*font-weight: bold;*/
	/*background-color: #D6EDCE;*/
	/*background-color:#FEF1BA;*/
	background-color:#A8DB14;
	font-size: 10px;
}
table.standardt td {
	background-color: #ebebeb;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 1px;
}







/*  --------------------------|  GLOBAL CLASSES  |--------------------------  */


#error {
  margin: 0px 10px 10px;
  padding: 10px;
  border: solid 1px #dd3c10;
  background: #ffebe8; }


#error p {
  margin: 4px 0px 0px; }

#error a {
  text-decoration: none;
  color: #dd3c10; }



.status {
  margin: 0px 10px 10px;
  padding: 10px;
  border: solid 1px #ffe222;
  background: #fffbe2; }

.status h2 {
  color: black;
  font-size: 11px;
  margin: 0px; }

.status p {
  margin: 4px 0px 0px; }

.status a {
  text-decoration: none; }



.pipe {
  color: gray;
  padding: 0px 3px; }

.column {
  float: left; }



/*  ----------------------|  SWEET BLESSED CLEARFIX  |----------------------  */

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */



/*  ------------------------------|  FORMS  |-------------------------------  */

form {
  margin: 0px;
  padding: 0px; }

label {
  color: gray;
  font-weight: bold; }


.formtable {
  margin: 0px auto; }

.formtable {
  margin: 0px; }

.formtable td {
  border: none;
  margin: 0px;
  padding: 3px 1px; }

.formtable td.label {
  color: gray;
  font-weight: bold;
  text-align:right;
  padding-right: 10px; }

.formtable tr.tallrow {
  vertical-align: top; }

.formbuttons {
  text-align: center;
  margin: 10px 10px; }

.formbuttons .inputsubmit, .formbuttons .inputbutton {
  margin: 2px 4px; }

.formbuttons .securetoggle {
  padding: 9px 0px 0px 0px; }


/*  FORM INPUTS  */

.inputtext,
.inputpassword {
  border: 1px solid #bdc7d8;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  padding: 3px; }

textarea {
  border: 1px solid #bdc7d8;
  padding: 3px;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }
     
.inputbutton,
.inputsubmit {
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #D9DFEA;
  border-left-color: #D9DFEA;
  border-bottom-color: #0e1f5b;
  border-right-color: #0e1f5b;
  background-color: #3b5998;
  color: #FFFFFF;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }

.inputcheckbox {
  border: 0px; }

.inputsearch {
  background: white url(../images/magglass.png) no-repeat 3px 4px;
  padding-left: 17px; }

.transparent_png_ie6 { 
  display: none;
}

.currentTab
{
	background: url(../images/Tab.jpg) no-repeat;	
	width:144px;
	text-align:center;
	padding-top: 13px;
	cursor:pointer;
	font-style:normal;
	color : Red;
	vertical-align:baseline;
}
.fl
{
	background-color:#F5F5F5;
	float:left;
}
.tboff
{
	background: url(../images/Tab_off.jpg) no-repeat;	
	width:144px;
	text-align:center;
	padding-top: 13px;
	cursor:pointer;
	font-style:normal;
	color : Gray;
	vertical-align:baseline;
}



.PopBackGround
{
    background-color:Gray;
   filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;	
}

.ModalScreen
{
	width: 100%;
	height: 100%;
    background-color: #808080;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    opacity: .40;
    filter: alpha(opacity=40);
}

.ModalPopUp
{
	padding: 0px 0px 0px 0px;
	border: solid 1px black;
    background: white;
    z-index: 100001;
    position: fixed;
    top: 33%;
    left: 38%; 
}

.watermarked
{
	background-color: #F0F8FF;
	color: gray;
	vertical-align: middle;
}



.buttonlink
{
	font-size: 16pt;
	font-weight: bold;
}

/***** Rating classes ********/
.rating
{
margin:0 0 0 45px;
}
.ratingStar 
{
background-repeat:no-repeat;
cursor:pointer;
display:block;
font-size:0;
height:14px;
margin:0;
padding:0;
width:18px;
}
.savedRatingStar {
background-image:url(../Images/SavedStar.jpg);
}
.filledRatingStar {
background-image:url(../Images/FilledStar.jpg);
}
.emptyRatingStar {
background-image:url(../Images/EmptyStar.jpg);
}

/**************** Message display styles *****************/
.msgBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.msgPopup
{
	background-color: #F5F5F5;
	border: solid 2px #E1E1E1;
	padding: 3px;
	width: 300px;
	text-align: left;
}
.msgPopup table
{
	width: 100%;
}
.progressStyle
{
	width: 35px;
	height: 35px;
	position: relative;
	top: 50% !important;
	left: 50% !important;
}
.contentBoxA
{
	border:solid 1px #E1E1E1;
	background-color:#F5F5F5;
	padding-left:6px;padding-top:6px;padding-right:6px;padding-bottom:6px;
}




/* modal window by Greg */

.modal-window {
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
    background-clip: padding-box;
    background-color: #FFF;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    outline: 0 none;
    position: relative;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
	z-index: 999999;
    position: fixed;
    top: 33%;
    left: 30%;
}
    
.modal-window .alert {
    display: block;
    color: #c90000;
    padding-bottom: 10px;
    }

.modal-window .modal-title {
    padding: 15px;
    border-bottom: 1px solid #ccc;
    font-weight: 700;
    font-size: 16px;
    color:Black;
}

.modal-window .modal-body {
    padding: 15px;
    border-bottom: 1px solid #ccc;
}

.modal-window button.close {
    background: none repeat scroll 0 0 rgba(0,0,0,0);
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

.modal-window .close {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFF;
    margin-top: 10px;
}

.modal-window dl {
    padding: 0;
    margin: 0;
}

.modal-window dt {
    float: left;
    clear: left;
    width: 100px;
    font-weight: 700;
    color:Black;
}

.modal-window dd {
    margin: 0 0 0 110px;
    padding: 0 0 .5em;
}

.modal-window .modal-buttons {
    text-align: right;
    padding: 5px;
    font-weight: 200;
    font-size: 14px;
}

.modal-window button {
    font-family: inherit;
}

.modal-window button {
    background-color: #E6E6E6;
    border: 0 none rgba(0,0,0,0);
    border-radius: 2px;
    color: rgba(0,0,0,0.8);
    font-family: inherit;
    font-size: 100%;
    padding: .5em 1em;
    text-decoration: none;
}

.modal-window button:hover {
    background-color: #d3d3d3;
}

.modal-window button {
    -moz-user-select: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    margin-left: 5px;
}


/* end of modal window by Greg */